Debian Bug report logs - #316018
ITA: rvm -- Recoverable Virtual Memory

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Jun 2005 22:48:11 UTC

Owned by: Daniel Baumann <daniel.baumann@panthera-systems.net>

Severity: normal

Fixed in version rvm/1.11+debian-1

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#316018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rvm -- no description
Date: Tue, 28 Jun 2005 00:41:28 +0200
Package: wnpp
Severity: normal

The current maintainer of rvm, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rvm
Binary: librvm-bin, librvm1-dev, librvm1
Version: 1.6-3
Priority: optional
Section: misc
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends: debhelper (>= 3.0.5), liblwp-dev, libtool, autotools-dev
Architecture: alpha arm i386 m68k powerpc sparc
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/r/rvm
Files: f438b55dc1a2313265750904802f10fc 650 rvm_1.6-3.dsc
 d5df7f9f70bba601e7d64822d87caa0c 375192 rvm_1.6.orig.tar.gz
 d9e5aba04edc9e05198a9b4fc4db7859 45259 rvm_1.6-3.diff.gz

Justification: No activity in 16 months, no response to pings



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#316018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 316018-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:14:48 +0200
On Thu, Jul 07, 2005 at 19:28:57 +0200, Daniel Baumann wrote:
> retitle 316014 ITA: coda -- Server for the Coda distributed file system
> retitle 316015 ITA: coda-doc -- Documentation files for Coda distributed file system

If you still intend to adopt coda (do you?), I take it you will also
adopt lwp and rvm, which coda build-depends on?

Thanks,

Matej



Information stored:
Bug#316018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 316018-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Matej Vela <vela@debian.org>
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Re: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:43:33 +0200
Matej Vela wrote:
> If you still intend to adopt coda (do you?), I take it you will also
> adopt lwp and rvm, which coda build-depends on?

I still intend to adopt it, yes. You may want to sponsor it?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information stored:
Bug#316018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 316018-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Re: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:55:11 +0200
Daniel Baumann <daniel.baumann@panthera-systems.net> writes:

> Matej Vela wrote:
>> If you still intend to adopt coda (do you?), I take it you will also
>> adopt lwp and rvm, which coda build-depends on?
>
> I still intend to adopt it, yes.

Please mark lwp and rvm as ITA then.

> You may want to sponsor it?

Sorry, if after all these years Coda isn't ready for production use,
I'm not sure it'll ever be...  GFS or replicated NFSv4 seem like a
better bet -- the former still requires a SAN, and the latter doesn't
have a working implementation, but they have the momentum.

Thanks,

Matej



Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 316018-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 316018-close@bugs.debian.org
Subject: Bug#316018: fixed in rvm 1.11+debian-1
Date: Wed, 02 Nov 2005 15:11:48 -0800
Source: rvm
Source-Version: 1.11+debian-1

We believe that the bug you reported is fixed in the latest version of
rvm, which is due to be installed in the Debian FTP archive:

librvm-dev_1.11+debian-1_i386.deb
  to pool/main/r/rvm/librvm-dev_1.11+debian-1_i386.deb
librvm1_1.11+debian-1_i386.deb
  to pool/main/r/rvm/librvm1_1.11+debian-1_i386.deb
rvm-tools_1.11+debian-1_i386.deb
  to pool/main/r/rvm/rvm-tools_1.11+debian-1_i386.deb
rvm_1.11+debian-1.diff.gz
  to pool/main/r/rvm/rvm_1.11+debian-1.diff.gz
rvm_1.11+debian-1.dsc
  to pool/main/r/rvm/rvm_1.11+debian-1.dsc
rvm_1.11+debian.orig.tar.gz
  to pool/main/r/rvm/rvm_1.11+debian.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316018@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated rvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Oct 2005 12:50:00 +0200
Source: rvm
Binary: rvm-tools librvm-dev librvm1
Architecture: source i386
Version: 1.11+debian-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 librvm-dev - Recoverable Virtual Memory (development files)
 librvm1    - Recoverable Virtual Memory (library)
 rvm-tools  - Recoverable Virtual Memory (support tools)
Closes: 316018
Changes: 
 rvm (1.11+debian-1) unstable; urgency=low
 .
   * New maintainer (Closes: #316018).
   * New upstream release.
   * Rebuild upstream-tarball without conflicting debian-directory.
   * Redone debian/:
     - renamed librvm-tools to rvm-tools.
Files: 
 8f89e47c40c6bba73e2af8b64f319f55 645 libs optional rvm_1.11+debian-1.dsc
 e102ddd532add23318249532a85e2290 521918 libs optional rvm_1.11+debian.orig.tar.gz
 d80798c113a803777a169098edfb2595 15236 libs optional rvm_1.11+debian-1.diff.gz
 d3f89422b3b475fcf6f113aadeff0d36 137950 libs optional librvm1_1.11+debian-1_i386.deb
 1e906d6a6fe44f3397d7972d7d17e77d 167498 libdevel optional librvm-dev_1.11+debian-1_i386.deb
 d95ba31d601578ce56c729dd16f8edca 37078 utils optional rvm-tools_1.11+debian-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDXgjixa93SlhRC1oRAuCvAJ9/+CYKZymTVtFLkyTFgEX2DAAHkACgqgDk
ah67JCyUmzOtnKt2KyLowMg=
=KNH7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:08:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:37:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.